/* @override http://umayri.dev/stylesheets/active_scaffold_overrides.css */



.active-scaffold tr.record td {
	padding: 5px 4px;
	color: #333;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	background-color: #d6d1d4;
	border-bottom: solid 1px #d6d1d4;
	border-left: solid 1px #d6d1d4;
}

.active-scaffold tr.even-record td {
	background-color: #fff;
	border-left: solid 1px #ddd;
}

.active-scaffold .view {
background-color: #ece5e8;
padding: 4px;
border: solid 1px #ece5e8;
}